How to remove libmoosex-lazyrequire-perl from Debian 9 (Stretch)